## rust-logos-codegen 0.14.0

=== debian/changelog ===
rust-logos-codegen (0.14.0-1) unstable; urgency=medium

  * Package logos-codegen 0.14.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 02 May 2024 11:19:32 +0200
