=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.14.0 --all-targets --all-features
Features: test-name=rust-logos-codegen:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.14.0 --all-targets
Features: test-name=librust-logos-codegen-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.14.0 --all-targets --no-default-features
Features: test-name=librust-logos-codegen-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
