## rust-logos-codegen 0.15.1

=== debian/changelog ===
rust-logos-codegen (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package logos-codegen 0.15.1 from crates.io using debcargo 2.7.8
  * Set collapse_features = true
  * Mark debug feature as flaky
  * Add patch relaxing deps, so tests can run

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 00:20:14 +0200
