=== debian/control ===
Source: rust-logos-codegen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-beef-0.5+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-rustc-version-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/logos-codegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/logos-codegen
Homepage: https://logos.maciej.codes/
X-Cargo-Crate: logos-codegen
Rules-Requires-Root: no

Package: librust-logos-codegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-beef-0.5+default-dev,
 librust-fnv-1+default-dev (>= 1.0.6-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.9-~~),
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-regex-syntax-0.8+default-dev (>= 0.8.2-~~),
 librust-rustc-version-0.4+default-dev (>= 0.4.1-~~),
 librust-syn-2+default-dev (>= 2.0.13-~~),
 librust-syn-2+full-dev (>= 2.0.13-~~)
Provides:
 librust-logos-codegen+debug-dev (= ${binary:Version}),
 librust-logos-codegen+default-dev (= ${binary:Version}),
 librust-logos-codegen+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-codegen+fuzzing-dev (= ${binary:Version}),
 librust-logos-codegen-0-dev (= ${binary:Version}),
 librust-logos-codegen-0+debug-dev (= ${binary:Version}),
 librust-logos-codegen-0+default-dev (= ${binary:Version}),
 librust-logos-codegen-0+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-codegen-0+fuzzing-dev (= ${binary:Version}),
 librust-logos-codegen-0.15-dev (= ${binary:Version}),
 librust-logos-codegen-0.15+debug-dev (= ${binary:Version}),
 librust-logos-codegen-0.15+default-dev (= ${binary:Version}),
 librust-logos-codegen-0.15+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-codegen-0.15+fuzzing-dev (= ${binary:Version}),
 librust-logos-codegen-0.15.1-dev (= ${binary:Version}),
 librust-logos-codegen-0.15.1+debug-dev (= ${binary:Version}),
 librust-logos-codegen-0.15.1+default-dev (= ${binary:Version}),
 librust-logos-codegen-0.15.1+forbid-unsafe-dev (= ${binary:Version}),
 librust-logos-codegen-0.15.1+fuzzing-dev (= ${binary:Version})
Description: Create ridiculously fast Lexers - Rust source code
 Source code for Debianized Rust crate "logos-codegen"
