=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets --all-features
Features: test-name=rust-logos-codegen:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets --no-default-features --features debug
Features: test-name=librust-logos-codegen-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets
Features: test-name=librust-logos-codegen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets --no-default-features --features forbid_unsafe
Features: test-name=librust-logos-codegen-dev:forbid_unsafe
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets --no-default-features --features fuzzing
Features: test-name=librust-logos-codegen-dev:fuzzing
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos-codegen 0.15.1 --all-targets --no-default-features
Features: test-name=librust-logos-codegen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-insta-1+default-dev (>= 1.39-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable
